Delete a subcategory
DELETE
Deletes a catalog subcategory by id. Returns 204 with no body on success, or 404 if it does not exist.
How to use it
- Find the subcategory ID with List subcategories.
- Call with the ID; it is deleted and the call returns 204 with no body, or 404 if it does not exist.
BearerAuthheader
AuthorizationBearer <JWT>id*integerID of the record.
Format
int64Example Request
curl -X DELETE 'https://beta.iotoms.com/api/v1/catalog/attributes/subcategories/0'Example Response
Empty